Bug 1772998 - Request to package filezilla
Summary: Request to package filezilla
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: filezilla
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 19:24 UTC by Adrien D
Modified: 2020-08-27 14:46 UTC (History)
5 users (show)

Fixed In Version: filezilla-3.49.1-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-27 14:46:57 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
CentOS 17401 None None None 2020-05-26 17:08:23 UTC

Description Adrien D 2019-11-15 19:24:41 UTC
Description of problem:

On CentOS 8 (1905) it's not possible launch Filezilla trough tigervnc's GNOME session if Filezilla installed from Flatpack.

Is it possible to package it ? It's available on EPEL 7 :-)

Comment 1 Gwyn Ciesla 2019-11-15 20:15:11 UTC
filezilla needs libfilezilla and libstorj. libfilezilla will work, but libstorj needs libuv-devel, which is not currently available. I've requested it:

https://pagure.io/epel/issue/83

Comment 2 Nicolas Chauvet (kwizart) 2020-05-25 08:59:08 UTC
I don't plan to maintain filezilla in epel. @Gwyn would you ? feel free to re-assign.

Comment 3 Gwyn Ciesla 2020-05-26 17:08:24 UTC
I'll work on it, still missing some deps, filed a bug on that.

Comment 4 Orion Poplawski 2020-08-12 04:22:40 UTC
libuv-devel is now available except for on s390x.

Comment 5 Fedora Update System 2020-08-12 14:48:57 UTC
FEDORA-EPEL-2020-1658bbe271 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1658bbe271

Comment 6 Fedora Update System 2020-08-13 02:22:59 UTC
FEDORA-EPEL-2020-1658bbe271 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1658bbe271

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-27 14:46:57 UTC
FEDORA-EPEL-2020-1658bbe271 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.